/* SCHEDULE PAGE EDITS  ------------------- */
/*Add Home & Away Indicator Below Date*/
.pane-etowah-schedule-pane .etowah-schedule__event--game__datetime__date::after {
    display: inline-block;
    margin-top: -.6rem;
    font-size: 1.1rem;
}
.pane-etowah-schedule-pane .home .etowah-schedule__event--game__datetime__date::after {
    content: 'home';
    color: #e21836;
}
 
.pane-etowah-schedule-pane .away .etowah-schedule__event--game__datetime__date::after {
    content: 'away';
    color: #888;
}

/*How to Shade away games and keep subtle even/odd striping*/
.pane-etowah-schedule-pane .away {
    background-color: #eeeeee;
}
.pane-etowah-schedule-pane .away:nth-child(even) {
    background-color: #eaeaea;
}

/*Visually change "vs" on home games*/
.pane-etowah-schedule-pane .schedule__prep-wrapper .prep::before {
  content: '@';
  margin-right: 2rem;
}
.pane-etowah-schedule-pane .prep-vs,
.pane-etowah-schedule-pane .prep-at {
  overflow:hidden;
}




/* GAME BLOCK SCHEDULE PAGE GAME BLOCKS */
/* Game Block */
.ph-gb-sponsor{margin-top:-6px;}
.courtside-box-game a.btn-game-content {
    background-color: #002d62;
}
.courtside-box-game a.btn-game-content:hover {
    background-color: #f05033;
}

.game-block-panel-overview.etowah-game-block, 
.game-block-panel-news.etowah-game-block, 
.game-block-panel-video.etowah-game-block, 
.game-block-panel-gallery.etowah-game-block { 
background-color: #002d62;font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;
}
.game-block-full-col__image{
border: 1px solid #909090;
}

.game-block-panel-overview.etowah-game-block { 
border: 1px solid #606060;font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;
border-top: 1px solid #909090;
-webkit-box-shadow: 0 3px 15px 0px rgba(0,0,0,0.40);
-moz-box-shadow: 0 3px 15px 0px rgba(0,0,0,0.40);
box-shadow: 0 3px 15px 0px rgba(0,0,0,0.40);
}

.game-block.game-info  {
background: rgba(0,0,0,0.85);
padding: 15px;font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;
border: 1px solid #606060;
border-top: 1px solid #909090;
-webkit-box-shadow: 0 3px 15px 0px rgba(0,0,0,0.50);
-moz-box-shadow: 0 3px 15px 0px rgba(0,0,0,0.50);
box-shadow: 0 3px 15px 0px rgba(0,0,0,0.50);
-webkit-box-border-radius: 5px;
-moz-box-border-radius: 5px;
border-radius: 5px;
}

.game-block-container .game-block.game-info { height: 33rem; }
@media (min-width: 1200px) {
	.game-block-container .game-block.game-info {
		margin-top: 3rem;font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;
	}
}

.game-info-dinamic {
        margin-top: 15px;font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;
}

.last-play-container {
    background: rgba(0,0,0,0.85);font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;
    padding: 5px;
	border: 1px solid #606060;
	border-top: 1px solid #909090;
	-webkit-box-shadow: 0 3px 15px 0px rgba(0,0,0,0.50);
	-moz-box-shadow: 0 3px 15px 0px rgba(0,0,0,0.50);
	box-shadow: 0 3px 15px 0px rgba(0,0,0,0.50);
	-webkit-box-border-radius: 5px;
	-moz-box-border-radius: 5px;
	border-radius: 5px;
}

@media (min-width: 1200px) {
	.game-block-container .last-play-container {
		margin-left: auto;
		margin-right: auto;
	}
}
.etowah-game-block{background: #002d62;}


/* COURTSIDE BOX */
.courtside-box-end-slate, .courtside-box-end-slate-right{border:0;}
.slick-slide{border:0;}
.courtside-box .slick-prev, .courtside-box .slick-next, .slick-active .slick-center{border:0;}
.courtside-box .gameblock-disable  .slick-initialized .slick-slider{border:0;}
.courtside-box .slick-initialized{border:0;}
.courtside-box-game {border-bottom: 0px solid #333 !important;}

.courtside-box .slick-prev {
  border-top: 0px solid #333 !important;
  border-bottom: 0px solid #333 !important;
  border-left: 0px solid #333 !important;
}

.courtside-box .slick-next {
  border-top: 0px solid #333 !important;
  border-bottom: 0px solid #333 !important;
  border-left: 0px solid #333 !important;
}
.courtside-box.gameblock-disable .slick-prev,
.courtside-box.gameblock-disable .slick-next,
.courtside-box.gameblock-disable .courtside-box-game {border:0px !important;}


/* MAIN ELEMENTS */

.page {background-attachment: fixed;background-color: #dfdfdf !important;}
/*
.home-page-content-top__container > .row > .content{
background-color: rgba(0, 0, 0, 0.15);
-webkit-box-shadow: 6px 0px 30px 0px rgba(0,0,0,0.6);
   -moz-box-shadow: 6px 0px 30px 0px rgba(0,0,0,0.6);
        box-shadow: 6px 0px 30px 0px rgba(0,0,0,0.6);
		}
*/
.dropdown{border-bottom:5px #002d62 solid;}
.facebook-partial .etowah-social-image img{display:none;visibility:hidden;}
.twitter-partial.icon-overlay:before {
/*background-color: #55acee;*/ background-color: #000;  
}
.facebook-partial.icon-overlay:before {
/*background-color: #3b5998;*/background-color: #000; 
}
.instagram-partial.icon-overlay:before {
/*background-color: #3b5998;*/background-color: #000; 
}
.etowah-social-instagram-container .social-stream_item{background-color: #376690;}
.etowah-social-instagram-container .social-stream_item a:link, .etowah-social-instagram-container .social-stream_item a:hover, .etowah-social-instagram-container .social-stream_item a, .etowah-social-instagram-container .social-stream_item a:visited{color: #EAEAEA;}
.pane-etowah-photo-gallery-pane-tags, .pane-etowah-photo-gallery-pane-tags a:link, .pane-etowah-photo-gallery-pane-tags a{color: #f05033;}
.roster__player__header_jnumber{margin-right:-5px;}

h1 .title{font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;font-weight: 500;}

.pane-content .game-block .game-info{background: #002d62;}

li.em-smi:nth-of-type(2) ul.dropdown {left: 0px;}
li.em-smi:nth-of-type(3) ul.dropdown {left: -23px;}
li.em-smi:nth-of-type(4) ul.dropdown {left: -86px;}
li.em-smi:nth-of-type(5) ul.dropdown {left: -153px;}
li.em-smi:nth-of-type(6) ul.dropdown {left: -240px;}
li.em-smi:nth-of-type(7) ul.dropdown {right: -318px !important; left: auto !important}
li.em-smi:nth-of-type(8) ul.dropdown {left: -406px !important}
li.em-smi:nth-of-type(9) ul.dropdown {left: -512px !important}
li.em-smi:nth-of-type(10) ul.dropdown {left: -578px !important}
	/*Fixes the nav more issue and mobile dropdown*/
	#main-menu li.menuConsume-more ul li.has-dropdown ul.dropdown
	{
		display: none !important;
	}

	#main-menu li.menuConsume-more li.subMenuSlideOpen.has-dropdown ul.dropdown
	{
		width: 100% !important;
		left: 0 !important;
		display: block !important;
		border-bottom: 0;
	}

	@media all and (max-width: 768px)
	{
		#main-menu li.has-dropdown ul
		{
			right: 0 !important;
			left: 0 !important;
		}
	}


.navbar-brand-wrapper:before {
content: '';
background-image: url(http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/thunder/thunder_logo_primary.png);
position: absolute;z-index:5000;
background-size: 100%;
background-repeat: no-repeat;
pointer-events: none;
top: -15px;
left: 0px;visibility:visible;
width: 160px;
height: 160px;
}
.fixed .navbar-brand-wrapper:before {visibility: hidden;}

.fixed .navbar-brand-wrapper {    
    height: 58px;
    width: 100px;
    margin-top: 0;
    background: url("http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/thunder/oklahoma_city_thunder_p.png") bottom right no-repeat;
    background-size: 80%;
    position: absolute;top:-10px;
    z-index: 103;
}

.news-block-grid .post__title {font-size: 18px;font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;font-weight: 500; font-size:22px;}

/* mobile styles */
@media screen and (max-width: 640px) {
  /** Removing this style because it is causing the content to overlap the top ad in mobile. TMREDESIGN-1875
  #mini-panel-mini_panel_top_banner_ad {  
    margin-bottom: -18px;
  } **/

  #mini-panel-mini_panel_top_banner_ad.panel-display {
    padding-bottom: 0;
  }
  .navbar-brand-wrapper:before {
content: '';
background-image: url("http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/thunder/oklahoma_city_thunder_p.png");
position: absolute;z-index:5000;
background-size: 100%;
background-repeat: no-repeat;
pointer-events: none;
top: -5px;
left: 0px;visibility:visible;
height: 58px;
width: 100px;
}
  
/*
.page {
background: #002d62;
}
*/
}



@media screen and (max-width: 768px) {
  .navbar-brand-wrapper {
    margin-top: 0px;
  }

  .page > header {
    min-height: 0;
  }
  .navbar-brand-wrapper:before {
content: '';
background-image: url("http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/thunder/oklahoma_city_thunder_p.png");
position: absolute;z-index:5000;
background-size: 100%;
background-repeat: no-repeat;
pointer-events: none;
top: -5px;
left: 0px;visibility:visible;
height: 58px;
    width: 100px;
}
.news-block h2, .news-block h3 {
padding: 14px;border:none;
background: #002d62; /*newsblock bg*/	

}


}

.articleTools {
top:0;
right:0;
padding: 10px 10px 0 0 !important;
margin-bottom: 24px;
display: none !important;
}

.stButton {
margin-bottom: 7px;
}

.articleTools span{
height:22px !important;
}
.game-block--sponsor-leadin{color: #000;font-weight:700;}
.presented-by--news-block img {
max-width: 100%;
width: auto;
height: auto;
}
#game-block-overview .sponsor img, .game-block--sponsor-leadin{display:none;visibility:hidden;}

.pane-etowah-story-pane-photo img {
width: 100%;
margin-top: 8px;
border: 0;
}

.pane-node-title + .panel-pane img {
width: 100% !important;
}

.news-block__hover-area__link-wrapper .news-block__hover-area__link-icon {color: #002d62;}
.news-block__hover-area__link:hover {color: white;}

.page {
background-size: 100%;
background-repeat: none;
}

.home-page-content .pane-title {display: none;visibility: hidden;}
.video-container {position: relative; padding-bottom: 56.25%;padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.embed-container {
position: relative; 
padding-bottom: 120%; 
padding-top: 30px; 
height: 0; 
overflow: hidden;
} 

.embed-container iframe, .embed-container object, .embed-container embed {
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
}

.pane-editors-picks-playlist {
  min-height:240px;
}

.home-page-content-top .newsblock {
padding: 12px 0 20px 0;
}

body.page-video [data-breakpoint="mobile_320px"][data-pos-one="middle"] {
  margin: 10px auto;
}

.field-name-field-etowah-promo-image {
  text-align: center;
}

.newsblock .pane-bundle-etowah-promo {
  background-color: transparent;
}


/** HP Banner ad for Mobile this can be removed after it's committed to core" **/

[data-section="homepage"][data-breakpoint="mobile_320px"][data-pos-one="middle"] {
margin: 10px auto;}

/** end HP Banner ad for Mobile **/

.front .page-header-ad {
display: none;
}

.social-bar--header {
background: transparent;
margin-top: 5px;
}

.search-box {
margin-top: 0;
}

.main-nav-wrapper.fixed .navbar-brand-wrapper:before {
width: 111px;
top: 0px;
}

.navbar-brand-wrapper img {
opacity: 0;
}

.main-nav-wrapper {
background: #002d62; 
background: -moz-linear-gradient(top,  #002d62 0%, #011833 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#002d62), color-stop(100%,#011833)); 
background: -webkit-linear-gradient(top,  #002d62 0%,#011833 100%); 
background: -o-linear-gradient(top,  #002d62 0%,#011833 100%); 
background: -ms-linear-gradient(top,  #002d62 0%,#011833 100%); 
background: linear-gradient(to bottom,  #002d62 0%,#011833 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002d62', endColorstr='#011833',GradientType=0 );
height: 112px;
border-top: 6px solid #007dc3;
}

.main-nav__menu-item > ul {
background: #007dc3;
border-radius: 4px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}

.main-nav-wrapper .main-nav__menu-item.em-ti > .em-hover {background-color: #007dc3;}

.main-nav__menu-item a {
font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;margin-right:0px;
letter-spacing: .03em;
text-shadow: none;
font-weight: 800;
}

.main-nav .em-smu a {
font-size: 14px;font-weight: 200;
font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;
}

.main-nav {
padding-top: 0px;
margin-top: -5px;
}

.main-nav-wrapper-inner {
background: transparent;
}

.main-nav-wrapper.fixed {
padding-top: 6px;
margin-top: 0;
height: 75px;
border-top: 4px solid #007dc3;
}

#takeover {
margin-left: 0;
margin-right: 0;
border-radius: 2px;
overflow: hidden;
top: 4px;
}

#takeover .toggle {
width: 300px;
opacity: 0;
}



/* presented by  */

.main-nav-wrapper .presented-by .presented-by__text {font-size: 9px;}

.presented-by--header img {
opacity: 0 !important;
}

.presented-by--header a:before {
content: ':';
background-image: url(http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/thunder/single-line.png);
position: absolute;
background-size: 100%;
background-repeat: no-repeat;
pointer-events: none;
width: 120px;
margin-left: 3px;
height: 30px;
}



.main-nav-wrapper.fixed .presented-by {
margin-left: 118px;
width: auto;
}

.main-nav-wrapper.fixed .presented-by .presented-by__text {font-size: 7px;margin-top:-5px; }

.main-nav-wrapper.fixed .presented-by--header a:before {
content: '';
background-image: url(http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/thunder/multiple-line.png);
position: absolute;
background-size: 100%;
background-repeat: no-repeat;
pointer-events: none;
width: 76px;
margin-left: 0px;
margin-top: 2px;
height: 35px;
}


/* mobile nav styles */

@media screen and (max-width: 768px) {
.em-mobile-active > a {
background: #002d62;
}

	.em-mobile-active .dropdown {
background: #292929;
}

	.em-mobile-active .dropdown li {
border-bottom: 1px solid rgba(0,0,0,.2);
}

	.em-mobile-active .dropdown li a {
padding-left: 20px;
}

	.mobile-menu-hamburger {
top: 6px;padding: 7px 10px;
}

	.main-nav-wrapper.fixed .presented-by .presented-by__text, .main-nav-wrapper .presented-by .presented-by__text {
font-size: 8px;
}

	.main-nav-wrapper.fixed .presented-by, .main-nav-wrapper .presented-by {
float: left;width: 100%;margin-left: 0;margin-top: 16px;
}

	.main-nav-wrapper, .main-nav-wrapper.fixed {
height: 60px;padding-top: 0px;
}

	.main-nav-wrapper .navbar-brand-wrapper:before, .main-nav-wrapper.fixed .navbar-brand-wrapper:before {
top: 8px;left: 4px;width: 80px;height: 60px;
}
/*
	.main-nav-wrapper.fixed .presented-by--header a:before, .main-nav-wrapper .presented-by--header a:before {
background-image: url(http://i.cdn.turner.com/drp/nba/thunder/sites/default/files/single-line.png);width: 120px;height: 30px;margin-left: 3px;margin-top: 2px;
}
*/
}

@media screen and (max-width: 540px) {
.main-nav-wrapper, .main-nav-wrapper.fixed {
height: 70px;padding-top: 12px;
}

	.main-nav-wrapper.fixed .presented-by, .main-nav-wrapper .presented-by {
float: left;width: 100%;margin-left: -12px;margin-top: -12px;
}
}

/* player stat image 
.pane-etowah-stats-pane-player .player_name img {width: 60px;}
*/
.button-primary {
background-color: #002d62;
color: white;
}

/* news block */

.news-block {
border-radius: 8px; background:#002d62;
box-shadow: 3px 3px 5px rgba(0,0,0,.4);
}

/* news block title*/

.news-block h2 a, .news-block h3 a {
color: #fff;border:none;
font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;
}

.news-block h2, .news-block h3 {
padding: 14px;border:none;text-decoration:none;
background: #002d62; /*newsblock bg*/	

}
.news-block h2 {font-size: 3.4rem; text-decoration:none; border:none;background: #002d62;}
.news-block h3 {font-size: 2.5rem; text-decoration:none; border:none;background: #002d62;}

/* news block icon */
.icon-overlay:before {
background: #002d62;
color: white;
}



/* news block hover */

.news-block__hover-area {
background-color: rgba(0, 125, 195,0.9);
z-index: inherit;
border-radius: 3px;
pointer-events: none;
}

.news-block__hover-area__link {
font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 4.6rem;
font-weight: 800;
}

.news-block--medium .news-block__hover-area__link {
font-weight: 800;
font-size: 2.7rem;
}

.news-block__hover-area__link:hover {
border-bottom: 2px solid white;
text-decoration: none;
}

.news-block__share-text__text {
color: white;
font-size: 1.8rem;
margin-top: 14px;
}



.news-block__hover-area__link-wrapper {
margin-top: 16%;
}

.news-block--medium .news-block__hover-area__link-wrapper {
margin-top: 10px;
}

@media screen and (max-width: 1200px) {
.news-block--medium .news-block__hover-area__link-wrapper {
margin-top: 6px;
}

}

.news-block__share-text__text:before, .news-block__share-text__text:after {
background: white;
height: 2px;
width: 12%;
}

.news-block__hover-area__link-wrapper .news-block__hover-area__link-icon {
display: none;
}



.social-bar--news-block .social-bar__item a:before {
background-image: none;
}

.item-list .social-bar--news-block {
text-align: center;
}

.social-bar--news-block .social-bar__item {
margin-right: 0px;
border-radius: 50%;
float: none;
display: inline-block;
pointer-events: auto;
padding: 2px;
}

.content-image--news-archive__wrapper .social-bar--news-block .social-bar__item

{
   margin-right: 0px;
}

.social-bar--news-block .social-bar__item:hover {
border: 2px solid white;
padding: 0px;
}

.news-block--medium .social-bar--news-block {
width: 100%;
}





/* load more button */

.loadmore-content-stream a, .more-news-button-wrapper .news-block__more-news {
background-color: #002d62;
color: white !important;
padding: 14px 0;
width: 180px;
font-size: 18px;

}

.loadmore-content-stream .icon-arrow-down {
	visibility: hidden;
/*
background: transparent;
right: 18%;
*/
}

.loadmore-content-stream .icon-arrow-down:before {
margin-left: 6px;
}

.button-primary__arrow:before, .loadmore-content-stream .icon-arrow-down:before {
	/*visibility: hidden;*/
   background: transparent;
   color: white;
   font-size: 18px;
}


/* landing page more news button */

.more-news-button-wrapper .news-block__more-news {color: #fff; font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;font-weight: 900; font-size:22px;background: #002d62;}
.button-primary__text{color: #fff; font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;font-weight: 900; font-size:22px;}
.button-primary__arrow--right{visibility:hidden;}

              



/* content stream bottom */

.content-block__content-stream__item .post__title {
font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 2.5rem;
font-weight: 400;
}

.content-block__content-stream__item .content-block__content-stream__item-inner {
border-top: 2px solid #002d62;
}

.home-page-content-footer {
background: transparent;
padding-bottom: 35px;
}

.home-page-content-footer__container {
background: white;
border-radius: 3px;
padding: 10px;
padding-bottom: 18px;
box-shadow: 1px 1px 4px rgba(0,0,0,.2);
}

.content-stream-social-wrapper {
border-top: 1px solid #F0F0F0;

	margin-top: 50px;
padding-top: 5px;
}

.social-stream_item {
	overflow:hidden;
	-webkit-border-radius: 20px;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius: 20px;
	-moz-border-radius-topright: 0;
	border-radius: 20px 20px 20px 20px;
	border-top-right-radius: 0;}



.home-page-content-footer__content {
/*border-right: 1px solid #F0F0F0;*/
	border-right: 0;
        padding: 12px;
}

.content-stream__navigation-wrapper {float: left;}
.content-block__content-stream__navigation__item:first-child {margin-left: 0;}
.content-block__content-stream__navigation__item a {color: #002d62;font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;}
.content-block__content-stream__item.content-block__content-stream__ad .gpt_container {border: 0;}

/* video pane home page */

.home-page-content-top__container .pane-etowah-video-playlist-pane {
background: transparent;
border-radius: 8px;
overflow: hidden;
}

.home-page-content-top__container .pane-etowah-video-playlist-pane .video-playlist-thumbnails {
	padding: 35px 0px 0px 0px;
	background-color: rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 6px 0px 30px 0px rgba(0,0,0,0.6);
   -moz-box-shadow: 6px 0px 30px 0px rgba(0,0,0,0.6);
        box-shadow: 6px 0px 30px 0px rgba(0,0,0,0.6);
}


.home-page-content-top__container .pane-etowah-video-playlist-pane .video-playlist_scroll-up {
border-top-right-radius: 4px;
border-top-left-radius: 4px;
}

.home-page-content-top__container .pane-etowah-video-playlist-pane .video-playlist_scroll-down {
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}

.home-page-content-top__container .pane-etowah-video-playlist-pane .video-playlist_scroll-button {
background-color: #002d62;
color: white;
}

.home-page-content-top__container .pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-thumbnails {
height: 639px;
border-radius: 3px;
}

.pane-etowah-video-playlist-pane .video-thumbnail-info h4 {
font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight: 400;
}

.pane-etowah-video-playlist-pane .video-thumbnail-info a {
color: white;
font-size: 1.6rem;
font-weight: 300;
}

.pane-etowah-video-playlist-pane .video-playlist__thumbnail-wrapper {
/*border-radius: 3px;*/

}

.home-page-content-top__container .player-area {
background: transparent;border-radius: 8px;
}

.pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-player {
background-color: #002d62;
border-radius: 3px;
overflow: hidden;
}

.video-player-wrapper .nba-video-player-full .nba-video-player {
padding: 0px;
}

.home-page-content-top__container .video-info h1 {
margin-bottom: 5px;
font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight: 400;
font-size: 2.8rem;
}



/* social feed */

.home-page-content-footer__social-content {
padding-top: 20px;
margin-top: 50px;
padding-left: 0;
border-top: 1px solid #F0F0F0;

}

.home-page-content-footer__social-content .social-stream_item {
/*background-color: #e9e9e9;*/
border-radius: 25px 0px 25px 0px;
padding: 0;
color: white;
/*overflow: hidden;*/
}

.home-page-content-footer__social-content .social-stream_item p {
padding: 7px 10px;
padding-bottom: 0px;
}


#etowah-social-container img {
padding-bottom: 1px;
/*border-top-right-radius: 2px;
border-top-left-radius: 2px;*/

}


/*
.pane-etowah-stats-pane-stat-leaders .btn-group-season {display: none;}

.pane-etowah-stats-pane-stat-leaders label:first-child {display: none;}
*/

/*
.home-page-content-footer__container {
background: transparent;
box-shadow: none;
padding: 0;
}
*/
.content-block__content-stream__item .content-block__content-stream__item-inner p,

.content-block__content-stream__item .content-block__content-stream__item-inner h3 {
padding-left: 8px;
padding-right: 8px;
}

.content-block__content-stream__item .content-block__content-stream__item-inner {
border-radius: 2px;
overflow: hidden;
padding-bottom: 8px;
box-shadow: 1px 1px 5px rgba(0,0,0,.4);
}



/* first page break */

@media screen and (min-width: 990px) {
.news-block .icon-overlay:before {
width: 50px;height: 50px;padding-top: 10px;z-index: 2;
}
.home-page-content-top__container .pane-etowah-video-playlist-pane .video-playlist_scroll-up
	/*.home-page-content-top__container .pane-etowah-video-playlist-pane .video-playlist_scroll-down*/ {
display: block !important;
}
}

@media screen and (max-width: 990px) {
.home-page-content-footer__social-content {
	margin-top: 30px;}

}





.home-page-content-footer__content {
	border-top: 3px solid #f05033;
}

.home-page-content-footer__social-content {
margin-top: 0;
border-top: 3px solid #002d62;
}



@media screen and (max-width: 639px) {
	.mobile-content-stream__nav {border-bottom: 0;}
	.pane-etowah-video-playlist-pane .video-playlist-player .video-player-wrapper .nba-video-player-full {
background-color: #002d62;margin-bottom: 15px;}
	.pane-etowah-video-playlist-pane .video-info {width: auto;}
	.home-page-content-footer__container {padding: 0 7px;}
	.content-stream-social-wrapper {margin-top: -20px;}
	.home-page-content-footer__social-content {margin-top: 5px;}
	.news-block h2, .news-block h3 {padding: 8px;min-height: 0;}
	.news-block h2 {font-size: 2.5rem;min-height: 0;}
	.news-block h3 {font-size: 2.1rem;}
	.more-news-button-wrapper .news-block__more-news {margin-top: 14px;}
	.social-bar--header {background:white;}
	.search-box__form-wrapper {top: 40px;}
	.social-bar__mobile-icon, .search-box__icon {height: 45px;}
	.search-box__icon {margin-right: 60px;}
	.social-bar__mobile-icon {right: 95px;top: -33px;}
	.etowah-social-image:hover:before, .content-stream-social-wrapper .icon-overlay:hover:after {display: none;}
	.home-page-content-footer__content {border-top: 0px;}
	.home-page-content-footer__social-content {margin-top: 0;border-top: 0px;}
}


.footer-bottom {
color: white;
background: #002d62; /* Old browsers */
background: -moz-linear-gradient(top,  #002d62 0%, #002d62 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#002d62), color-stop(100%,#002d62)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #002d62 0%,#002d62 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #002d62 0%,#002d62 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #002d62 0%,#002d62 100%); /* IE10+ */
background: linear-gradient(to bottom,  #002d62 0%,#002d62 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002d62', endColorstr='#002d62',GradientType=0 ); /* IE6-9 */
	border-bottom: 4px solid #002d62;
}

.icon-overlay:before {z-index: 20;}

.content-stream-social-wrapper .icon-overlay:hover:after {
content: 'VIEW FULL POST';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 125, 195,0.9);
font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:800;
font-size: 2.6rem;
text-align: center;
padding-top: 25%;
color: white;
}

.etowah-social-image {position: relative;}

.etowah-social-image:hover:before {
content: 'VIEW FULL POST';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 125, 195,0.9);
font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:400;
font-size: 2.6rem;
/*text-align: center;*/
padding-top: 40%;
color: white;
pointer-events: none;
}
.footer-top-sponsors__sponsor-item .pane-title{color:#007dc3; font-size: 2.0rem;font-weight:800;font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;}
.menu-block-wrapper .leaf{font-size: 1.3rem;font-weight:100;font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;}
.home-page-content-top__container .player-area {background: #002d62;}

@media (max-width: 639px) {
.footer-top-sponsors__sponsor-item {text-align:center;}
}



/***HOMEPAGE VIDEO PLAYER***/
.pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player {height: 480px;}
.pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player-full {height: 580px;}
.home-page-content-top__container .pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-thumbnails {height: 580px;}
.pane-etowah-video-playlist-pane .video-playlist__thumbnail-wrapper {padding-top: 13px;padding-bottom: 14px;}
.news-block--medium div.copy-link {padding-top:0px;}
.news-block .copy-link {pointer-events: auto;}

/*STATS PAGE PAST YEARS*/
.page-stats .season-1996-97, .page-stats .season-1997-98, .page-stats .season-1998-99, .page-stats .season-1999-00, .page-stats .season-2000-01, .page-stats .season-2001-02, .page-stats .season-2002-03, .page-stats .season-2003-04, .page-stats .season-2004-05, .page-stats .season-2005-06, .page-stats .season-2006-07, .page-stats .season-2007-08, .page-stats .season-2008-09, .page-stats .season-2009-10, .page-stats .season-2010-11, .page-stats .season-2011-12, .page-stats .season-2012-13{display: none;}


/*CONTENT STREAM*/
.home-page-content-footer {background: url(http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/thunder/body_background_light.png) #fff repeat; min-height: 400px;padding-bottom: 20px;border-top: 2px solid #ccc; box-shadow: 0px 0px 50px 20px rgba(0,0,0,0.55);}
/*
.content-block__content-stream__item .content-block__content-stream__item-inner {border: solid 1px #ccc;border-radius: 2px;background: #F5F5F5;padding: 10px;box-shadow: 0 7px 13px -5px rgba(0,0,0,0.4);}
*/
.content-block__content-stream__item-inner h3.post__title {font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;font-size: 16pt;font-weight: 700;font-size: 1.5rem;margin-top: 5px;width: 100%;}


/*CUSTOM CSS*/
.node-16561 .news-block__title, .node-16561 .icon-overlay .icon-overlay--{visibility: hidden;}
.node-16561 .more-news-button-wrapper{visibility:hidden;height:1px;}
.node-16561 .icon-overlay:before{visibility:hidden;}
.node-16561 .news-block__hover-area {
content: 'MORE INFO';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 125, 195,0.9);
font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:800;
font-size: 2.6rem;
text-align: center;
padding-top: 10%;
color: white;
}

.ssttlhp{color:#999; font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif; font-size:18px; font-weight:600;}

.pane-uuid-846c39ab-c062-11e3-8a33-0800200c9a66
{
margin-top:20px;
}
p, h1, h2, h3, a, a:link, a:href, a:hover {font-family: 'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif; }


/* fix newsblock mobile */

@media screen and (max-width: 640px) {
	.video-playlist_scroll-button .video-playlist_scroll-up{margin-bottom:50px;}
	.roster__player__header_jnumber{margin-right:5px;}
	 .news-block .news-block--large .news-block__title{margin-top:-20px;}
	.ssttlhp{visibility:hidden;height:0px;margin-bottom:-3px;}
	.node-16561 .news-block__title, .node-16561 .icon-overlay .icon-overlay--{height:0px; margin:-10px;}
	.video-player-wrapper{margin-bottom:4px;}
	}


@media screen and (max-width: 768px) {
 	.video-playlist_scroll-button .video-playlist_scroll-up{margin-bottom:50px;}
	
	.roster__player__header_jnumber{margin-right:5px;}
	.news-block .news-block--large .news-block__title{margin-top:-20px;}
	.ssttlhp{visibility:hidden;height:0px;margin-bottom:-3px;}
	.node-16561 .news-block__title, .node-16561 .icon-overlay .icon-overlay--{height:0px; margin:-10px;}
	.video-player-wrapper{margin-bottom:4px;}
	}
	
/* ROSTER AND LEADERS PAGE FIXES */
	
	
.pane-etowah-stats-pane-team .pane-content, .pane-etowah-stats-pane-player .pane-content{overflow-x: auto;}
.tab-pane-stats-leaders img{float:right;max-width:45%;}
.img-responsive {display: block;max-width: 100%;height: auto;}

/*=========================================================================================================
ROSTER PAGE STYLING
===========================================================================================================*/
/*
.roster__player__header__heading {
    margin-top: 0.15em;
    display: block;
    margin-bottom: 0px;
    font-size: 1.3rem;
    font-weight: 600;
}

.roster__player__header_position {
    display: inline-block;
    font-size: 1.3rem;
}

.menu-block-ctools-main-menu-1 .nav-tabs {
    border-bottom: 0px solid #DDDDDD;
}


.menu-block-ctools-main-menu-1 .nav > li > a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    margin: 0 5px 5px 0;
    padding: 5px 15px;
    color: #333333;
}

.menu-block-ctools-main-menu-1 .nav > li > a:hover {
    background: none repeat scroll 0 0 #EBEBEB !important;
    color: #333333 !important;
}

.menu-block-ctools-main-menu-1 .nav-tabs > li.active > a, .menu-block-ctools-main-menu-1 .nav-tabs > li.active > a:hover {
    background: none repeat scroll 0 0 #002d62 !important;
    border: 1px solid #002d62;
    color: #FFFFFF !important;
}

.pane-etowah-stats-pane-stat-leaders form {
    border: medium none;
    margin: 0;
    padding: 10px 0 0;
}

.roster__player .roster__player__info:after {
   background-color: #002d62;
}

.roster__player {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    margin-bottom: 2%;
    padding: 0;
}


.focus--roster .roster__player__header {background: #002d62;}

.roster__player__header {bottom: 0;}
.roster__player__header_jnumber {color: #002d62;}
.focus--roster .roster__player__info {margin-top: 0px;}
.focus--roster .roster__player__info {border: medium none;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);}
.focus--roster .roster__player__info__bio .roster__player__info__bio--item {color: #FDBA31;}
.focus--roster .roster__player__info__stats {background: rgba(0, 0, 0, 0.5);}
.focus--roster .roster__player__header, .focus--roster:hover .roster__player_position {background: #002d62;}
*/
.focus--roster .roster__player__info {border: medium none;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);}
.roster__player__header_position{font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;}
.roster__player__header__heading{font-family:'proxima-nova','Helvetica Neue', Helvetica, Arial, sans-serif;font-weight: 800;}